Re: Indy 10.0.52 Packages for C6


2005-03-05 12:59:56 AM
off-topic11
I guess c6 users should be advised before installing...
"Remy Lebeau (TeamB)" < XXXX@XXXXX.COM >wrote in message
Quote
>Indy does not officially support BCB6 at this time.
Correction - Indy *10* does not support *any version of* BCB at this time.
There are things in Indy 10's source code that has not been BCB-enabled
yet.
Gambit